@echo OFF
echo Veuillez patienter durant la sauvegarde des fichiers originaux.
md BACKUP
md BACKUP\Kain
move Kain\ACT1.VAG BACKUP\Kain >nul
move Kain\ACT2.VAG BACKUP\Kain >nul
move Kain\ACT4.VAG BACKUP\Kain >nul
move Kain\ACT7.VAG BACKUP\Kain >nul
move Kain\ACT8.VAG BACKUP\Kain >nul
move Kain\ACT10.VAG BACKUP\Kain >nul
move Kain\ACT11.VAG BACKUP\Kain >nul
move Kain\ACT12.VAG BACKUP\Kain >nul
move Kain\ACT13.VAG BACKUP\Kain >nul
move Kain\ACT14A.VAG BACKUP\Kain >nul
move Kain\ACT14B.VAG BACKUP\Kain >nul
move Kain\ACT15A.VAG BACKUP\Kain >nul
move Kain\ACT15B.VAG BACKUP\Kain >nul
move Kain\ACT16.VAG BACKUP\Kain >nul
move Kain\ACT17.VAG BACKUP\Kain >nul
move Kain\ACT18.VAG BACKUP\Kain >nul
move Kain\PILL.BIG BACKUP\Kain >nul
move PATCH\RESTAURE.bat	BACKUP >nul
echo.
echo Sauvegarde realisee. Merci de bien vouloir
echo patienter durant l'installation du patch FR.
set PATH=%PATH%;%SystemRoot%\system32
xcopy PATCH Kain /s /q >nul
rmdir PATCH /s /q >nul
echo.
echo Installation terminee.
echo.
pause
del PATCH.bat